
#sportsbook-left-nav,
#sportsbook-left-nav a{
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-size: 11px;
}

	#sportsbook-left-nav a{
		color: #555; 
		cursor: pointer; 
	}
		
	#sportsbook-left-nav #menu-sportsbook li a, 
	#sportsbook-left-nav #featured-menu a{
		color: #0C92D1;
		text-decoration: none; }
 	
 	#sportsbook-left-nav #menu-sportsbook li a:hover, 
	#sportsbook-left-nav #featured-menu a:hover{ text-decoration: underline; }
 
/* inherited styles  - end */

/*   ------ need to get into the cms  ------   */

#outer-featured-menu-wrap {
	background: #FAFAFA;
	margin-bottom: 7px;
	width: 170px; }

#outer-featured-menu-wrap h4{ padding-top: : 3px; }
 
	#featured-menu p {
		font-weight: bold;
		line-height: 12px;
		margin: 5px 0 0 5px;
	}
 
div#featured-menu .featured-betting-line { border-bottom: 1px dotted #DDD; }
 
	div#featured-menu .featured-betting-line p {
		color: #555;
		font-size: 11px;
		padding-bottom: 4px; 
	}
 
	div#featured-menu .featured-betting-line a {
		display: block;
		padding: 2px 0 8px 5px; 
	}
 
div#featured-menu #live-betting-block {
	overflow: hidden;
	padding: 4px 7px;
	width: 154px; 
}
 
	div#featured-menu #live-betting-block img {
		display: block;
		float: left;
		font-size: 1px;
		padding: 0; 
	}
 
	div#featured-menu #live-betting-block a {
		color: #555;
		float: left;
		font-size: 13px;
		font-weight: bold;
		margin: 7px 0 0 9px;
		text-align: left;
		text-decoration: none;
		text-transform: uppercase;
	}

.schedule-menu-round-corner {
	font-size: 1px;
	margin: 0;
	padding: 0;
}
 
	.schedule-menu-round-corner.lower-margin { margin-bottom: 10px; }
 
/* sportsbook submenu */

#menu-sportsbook {
	padding: 3px;
	width: 162px;
}

	#sportsbook-left-nav h4{ 
		background: #363636;
		border-bottom:solid 1px #D9DDE1;
		color: #FFF;
		font: normal 12px Verdana,Helvetica,Arial,sans-serif;
		margin: 0;
		padding: 5px;
	}
	
		#menu-sportsbook a[id*="header-"]{
			border-bottom: 1px dotted #d9dde1;
			display: block;
			padding: 5px 0 5px 10px;
		}
	
	#sportsbook-left-nav li a{ border: none; }
 
		#menu-sportsbook .open { 
			background: url("/images/site10/leftnav-open-icon.gif") no-repeat 0 11px;
			color: #CC0000;
			font-weight: bold;
		}
 
		#menu-sportsbook a.closed { background: url("/images/site10/leftnav-closed-icon.gif") no-repeat 0 11px; }
		
		#menu-sportsbook ul{
			background-color: #FAFAFA;
			list-style: none;
			margin: 0;
			padding: 0;
		}
 
		#menu-sportsbook ul li {
			background: none;
			color: #999999;
			font-size: 11px;
			margin: 0;
			padding: 5px 0 5px 10px;
		}
		
			#menu-sportsbook ul li:last-child{ padding-bottom: 10px; }

			#menu-sportsbook ul li.selected{
				background: #E1E1E1;
				color: #555555;
				display: block;
			}